.post-list .blog-post {
    border-bottom: 1px solid #ccc;
    padding-bottom: 2rem;
    margin-bottom: 2rem;
}

.post-list .blog-post .button {
    display: block;
    width: 150px;
    margin-top: 2rem;
}

.post-list .post-featured-image {
    min-height: 10px;
}

.post-list .post-featured-image img {
    width: 100%;
    height: 200px;
    object-fit: contain;
    display: block;
}

.post-title {
    margin: 0;
    margin-bottom: 1rem;
}

.post-title a {
    display: block;
    margin: 0;
    text-decoration: none;
}

.meta {
    margin: 0;
    margin-bottom: 1rem;
}

.meta ul,
.meta li {
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
}

.meta li a {
    display: block;
    float: left;
    margin-right: 1rem;
}

.meta a {
    text-decoration: none;
}

.meta a:hover {
    opacity: 1;
    text-decoration: underline;
}

.meta strong {
    font-weight: 700;
}

.blog-sidebar {
    margin-bottom: 40px;
}

.blog-sidebar ul,
.blog-sidebar li {
    list-style: none;
}

.blog-search input {
    float: left;
}

.category-list, .tag-list {
    margin-bottom: 2rem;
}

.category-list h3 {
    margin-bottom: 0;
}

.category-list ul,
.category-list li {
    padding: 0;
    margin: 0;
}

.tag-list a {
    display: block;
    float: left;
    margin-right: 1rem;
}




